std::experimental::reflect::Destructor(3)

NAME
std::experimental::reflect::Destructor - std::experimental::reflect::Destructor

Synopsis
   Defined in header <experimental/reflect>
   template< class T >
   concept Destructor = Callable<T> && SpecialMemberFunction<T> && /* (reflection TS)
   see below */;
   The Destructor concept is satisfied if and only if T reflects a destructor.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason